@import "../../style/variables";

.navbar-nav > a.nav-link {
    &:hover {
        box-shadow: 0 0 0 0.5px $primary;
    }
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 0.25rem 1rem;
    padding: 0.5rem 0.75rem;
    margin: 0.25rem;
    border-radius: $border-radius;
}

.navbar-nav .nav-link.active {
    background-color: $primary;
    color: white !important;

    &:hover {
        box-shadow: none !important;
    }
}